/*html5*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section { display: block;}
audio,canvas,video{display: inline-block; *display: inline; *zoom: 1;}
audio:not([controls]) { display: none;}
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
/** 清除内外边距 **/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, 
dl, dt, dd, ul, ol, li,
pre,
form, fieldset, legend, button, input, textarea, 
th, td,
img{border:medium none; margin: 0; padding: 0;}
/*form*/
button,input,select,textarea {margin: 0; font-size: 100%; vertical-align: middle;}
button,input {*overflow: visible;line-height: normal;}
button::-moz-focus-inner,input::-moz-focus-inner {padding: 0;border: 0;}
button,input[type="button"],input[type="reset"],input[type="submit"] {cursor: pointer; -webkit-appearance: button;}
input[type="search"] {-webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; -webkit-appearance: textfield;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
textarea { overflow: auto; vertical-align: top;}
body,button, input, select, textarea { font: 12px/1.5 Arial, Helvetica, sans-serif;}
select{-webkit-appearance: menulist-button;}
/** 设置默认字体 **/
h1,h2,h3,h4,h5,h6{margin:0;font-family:inherit;font-weight:bold;color:inherit;text-rendering:optimizelegibility; font-family: 'Oswald', sans-serif;}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{font-weight:normal;color:#999;}
h3{ font-size:24px;}
img{ max-width:100%;}
/** 重置列表元素 **/
ul, ol { list-style: none; }
/** 重置超链接元素 **/
a { text-decoration: none; color:#333; outline: none;}
a:link{color:#000;}
a:visited{color:#000;}
a:hover { /*text-decoration: underline; color:#F40;*/ }
/** 重置表格元素 **/
table { border-collapse:collapse; border-spacing:0; }
/**禁止拉动**/
textarea{resize:none;}
/*重置表单元素*/
input,button,select,textarea{outline:none;}
/*选中文字背景色*/
::-moz-selection{background: #81BA10; color:#ffffff; text-shadow: none;} 
::selection {background: #81BA10; color:#ffffff; text-shadow: none;}
/*常用样式*/
.clears{zoom:1;}
.clears:after{clear:both; content:"."; display:block; margin:0; padding:0; font-size:0; height:0; line-height:0; overflow:hidden;} 
.al{ text-align:left;}
.ar{ text-align:right}
.ac{ text-align:center;}
.fl{ float:left;}
.fr{ float:right;}
.underline{ text-decoration:underline;}
.vm { vertical-align: middle; height: 100%;}
.width-100 { width: 100%;}
.pointer {cursor: pointer;}
.hide {display: none;}
.upp{ text-transform:uppercase;}
/*body*/
.body-width{ width:1200px; margin:0 auto;}
body{}
#wrap{}

/*head*/
#wp-header{}
#header{ position:absolute; width:100%; min-width:1200px; z-index:999; background-color:#464646; height:100px; }
/*content*/
#wp-content{}
#content{ padding-top:100px; }
.banner{ min-width:1200px; background:url(../../_images/banner.jpg) center no-repeat; height:600px;}
.banner .body-width{ position:relative; height:600px;}
.banner p{ width:100%; bottom:-8px; position:absolute; height:1px; background-color:#fff;}
.banner p a{ z-index:999;}
.banner p img{ margin-top:-18px;}
.bx-wrapper{ margin-bottom:0;}
.bx-wrapper .bx-pager{ bottom:14px;}
.bxslider li{ height:500px; background-position:center center; background-repeat:no-repeat;}
.bx-wrapper .bx-pager.bx-default-pager a{width:18px; height:18px; border:1px solid #000; border-radius:100%;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{ background-color:#2b388f;}
.bx-wrapper .bx-pager{ text-align:left;}
.bx-controls{ position:relative; margin:0 auto; width:1200px;}
.bx-controls-direction{ display:none;}

.info-box{ background:url(../../_images/Info-bg.jpg) center center no-repeat; height:518px; box-sizing:border-box; padding-top:250px;  color:#fff;}
.info-box *{ box-sizing:border-box;}
.info-box h2{ color:#2b388f; font-size:24px;}
.info-box .info-01{ width:40%; font-size:12px; padding-right:20px;}
.info-box .info-02{ width:20%; padding-right:20px;}
.info-box .info-02 li{ position:relative; padding-left:20px; line-height:21px; margin-bottom:12px;}
.info-box .info-02 li:before{ content:""; background:url(../../_images/arrow.png) no-repeat; width:11px; height:15px; position:absolute; left:0; top:3px; display:block;}
.info-box .info-03{ width:60%; font-size:14px;}

.features-box{ background:url(../../_images/Features-bg.jpg) center center no-repeat; height:725px; padding-top:525px; box-sizing:border-box; color:#fff;}
.features-01{ width:33%; font-size:14px;}
.features-01 ul{ padding-left:20px;}
.features-01 li{ list-style:disc; line-height:24px;}

.video-box{ position:relative; background:url(../../_images/Video-img.jpg) center center no-repeat; height:560px;}
.video-box a{ position:absolute; display:block; left:0; right:0; top:0; bottom:0;} 

.product-mian{ background:#fff url(../../_images/Pictures-bg.jpg) top center no-repeat; padding-bottom:10px; box-sizing:border-box; color:#fff; padding-top:265px;}
.product-mian a{ display:block;}
.product-mian img{ vertical-align:middle; max-width:100%;}
.product-mian .fl{ width:16.6666%; box-sizing:border-box; padding:0 4px;}
.product-mian .fl.first,.product-mian .fl.last{ width:25%;}

/*foot*/
#wp-footer{}
#footer{ background:url(../../_images/footer-bg.jpg) top center no-repeat; height:204px; box-sizing:border-box; color:#fff; padding-top:140px; padding-bottom:20px; }
.footer-01{ width:30%; color:#ccc;}
.footer-01 img{ vertical-align:middle;}
.footer-02{ width:39.9999%; padding-top:16px;}
.footer-03 li{ display:inline-block; padding:0 1px;}
.footer-03 li a:hover img{ opacity:0.7;}
.footer-03{ width:30%; padding-top:12px;}
/* 下列为CSS3部分 */
@media screen and (min-width:960px) {
	
}
/*设备的宽度等于1024*/
@media screen and (device-width:1024px) {

}
@media screen and (width:1024px) {

}
/* 默认宽屏样式 */
@media all and (max-width: 1024px) {
    /* ipad 横版 */
}
@media all and (max-width: 768px) {
    /* ipad 竖版 */
}
@media all and (max-width: 480px) {
    /* iPhone/Android 横版 */
}
@media all and (max-width: 320px) {
    /* iPhone/Android 竖版 */
}
@media all and (max-width: 240px) {
    /* 超小？ */
}
/*Retina Displays*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2){
	
}
/* 本条为CSS2部分，IE8及以下只支持本条 */
/*打印*/
@media print
{
	
}